<?php

declare(strict_types=1);

namespace App\Controller\TblAdmin;

use App\Service\TblAdminService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblAdminService(): TblAdminService
    {
        return $this->container->get('TblAdmin_service');
    }
}
